/*---------------------------------------------------------------------\
|                                                                      |
|                     _     _   _   _     __     _                     |
|                    | |   | | | \_/ |   /  \   | |                    |
|                    | |   | | | |_| |  / /\ \  | |                    |
|                    | |__ | | | | | | / ____ \ | |__                  |
|                    |____||_| |_| |_|/ /    \ \|____|                 |
|                                                                      |
|                             nfs-server library                       |
|                                                                      |
|                                         (C) SUSE Linux Products GmbH |
|                                         (C) Novell, Inc.             |
\----------------------------------------------------------------------/

  File:       NfsServer.hpp

  Author:     Marius Tomaschewski, Chakravarthi P
  Maintainer: Chakravarthi P

/-*/
/**
 * @file   NfsServer.hpp
 * @brief  This is a short description of the library.
 */
#ifndef   LIMAL_NFS_SERVER_HPP
#define   LIMAL_NFS_SERVER_HPP

#include <limal/nfs-server/config.h>
#include <blocxx/String.hpp>

namespace LIMAL_NAMESPACE
{
namespace NFS_SERVER_NAMESPACE
{

/**
 * This class provides NOTHING. It is just created from LiMaL skeleton.
 */
class NfsServer
{
public:
	/**
	 * Construct a NfsServer object. 
	 */
	NfsServer();

	/**
	 * Destructor of NfsServer.
	 */
	~NfsServer();
};

}      // End of NFS_SERVER_NAMESPACE
}      // End of LIMAL_NAMESPACE

#endif // LIMAL_NFS_SERVER_HPP

