<?xml version='1.0' encoding='ISO-8859-1' standalone='yes' ?>
<tagfile>
  <compound kind="file">
    <name>config.h</name>
    <path>/usr/src/packages/BUILD/limal-nfs-server-1.6.1/src/limal/nfs-server/</path>
    <filename>config_8h</filename>
    <includes id="config_8h" name="config.h" local="no" imported="no">limal/config.h</includes>
    <namespace>limal::nfs_server</namespace>
    <member kind="define">
      <type>#define</type>
      <name>LIMAL_NFS_SERVER_LIB_VERSION</name>
      <anchorfile>config_8h.html</anchorfile>
      <anchor>a4b02e7c0fdf995a90aae3727d05cf83b</anchor>
      <arglist></arglist>
    </member>
    <member kind="define">
      <type>#define</type>
      <name>LIMAL_NFS_SERVER_API_VERSION</name>
      <anchorfile>config_8h.html</anchorfile>
      <anchor>a4f9cb32ffb196403165da51c97cdf44f</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type>const char *</type>
      <name>limal_nfs_server_lib_version</name>
      <anchorfile>config_8h.html</anchorfile>
      <anchor>a3655cd267321fd8278973838621dc5f3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>unsigned int</type>
      <name>limal_nfs_server_api_version</name>
      <anchorfile>config_8h.html</anchorfile>
      <anchor>ac64d63813c3199c19fcee782d6058c6c</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>KNfsExports.hpp</name>
    <path>/usr/src/packages/BUILD/limal-nfs-server-1.6.1/src/limal/nfs-server/</path>
    <filename>KNfsExports_8hpp</filename>
    <includes id="config_8h" name="config.h" local="no" imported="no">limal/nfs-server/config.h</includes>
    <includes id="NfsExports_8hpp" name="NfsExports.hpp" local="no" imported="no">limal/nfs-server/NfsExports.hpp</includes>
    <includes id="KNfsExports_8hpp" name="KNfsExports.hpp" local="no" imported="no">blocxx/String.hpp</includes>
    <class kind="class">limal::nfs_server::KNfsExports</class>
    <namespace>limal::nfs_server</namespace>
  </compound>
  <compound kind="file">
    <name>KNfsIdmapdConf.hpp</name>
    <path>/usr/src/packages/BUILD/limal-nfs-server-1.6.1/src/limal/nfs-server/</path>
    <filename>KNfsIdmapdConf_8hpp</filename>
    <includes id="config_8h" name="config.h" local="no" imported="no">limal/nfs-server/config.h</includes>
    <includes id="NfsIdmapdConf_8hpp" name="NfsIdmapdConf.hpp" local="no" imported="no">limal/nfs-server/NfsIdmapdConf.hpp</includes>
    <class kind="class">limal::nfs_server::KNfsIdmapdConf</class>
    <namespace>limal::nfs_server</namespace>
  </compound>
  <compound kind="file">
    <name>KNfsServer.hpp</name>
    <path>/usr/src/packages/BUILD/limal-nfs-server-1.6.1/src/limal/nfs-server/</path>
    <filename>KNfsServer_8hpp</filename>
    <includes id="config_8h" name="config.h" local="no" imported="no">limal/nfs-server/config.h</includes>
    <includes id="NfsServer_8hpp" name="NfsServer.hpp" local="no" imported="no">limal/nfs-server/NfsServer.hpp</includes>
    <includes id="NfsExports_8hpp" name="NfsExports.hpp" local="no" imported="no">limal/nfs-server/NfsExports.hpp</includes>
    <class kind="class">limal::nfs_server::KNfsServer</class>
    <namespace>limal::nfs_server</namespace>
  </compound>
  <compound kind="file">
    <name>NfsExports.hpp</name>
    <path>/usr/src/packages/BUILD/limal-nfs-server-1.6.1/src/limal/nfs-server/</path>
    <filename>NfsExports_8hpp</filename>
    <includes id="config_8h" name="config.h" local="no" imported="no">limal/nfs-server/config.h</includes>
    <includes id="NfsExports_8hpp" name="NfsExports.hpp" local="no" imported="no">blocxx/List.hpp</includes>
    <class kind="class">limal::nfs_server::ExportOption</class>
    <class kind="class">limal::nfs_server::ExportClient</class>
    <class kind="class">limal::nfs_server::ExportEntry</class>
    <class kind="class">limal::nfs_server::Exports</class>
    <namespace>limal::nfs_server</namespace>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; ExportOption &gt;</type>
      <name>ExportOptions</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>ad11f2320e03cd093091e887bbc02a147</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; ExportClient &gt;</type>
      <name>ExportClients</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a81e60118a0e48dde994b495f6ed71f9b</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>ExportComment</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a4a51cbc525e7119dd07e49e32bb7aa60</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; ExportEntry &gt;</type>
      <name>ExportEntries</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a1efc822e670a38676195076006a2b069</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>ExportPaths</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a394fa8fcf2692b0efadd396afae7518d</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>NfsIdmapdConf.hpp</name>
    <path>/usr/src/packages/BUILD/limal-nfs-server-1.6.1/src/limal/nfs-server/</path>
    <filename>NfsIdmapdConf_8hpp</filename>
    <includes id="config_8h" name="config.h" local="no" imported="no">limal/nfs-server/config.h</includes>
    <class kind="class">limal::nfs_server::IdmapdEntry</class>
    <class kind="class">limal::nfs_server::IdmapdSection</class>
    <class kind="class">limal::nfs_server::IdmapdConf</class>
    <namespace>limal::nfs_server</namespace>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; IdmapdEntry &gt;</type>
      <name>IdmapdEntries</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a975d996ca867be65e7adcae572911396</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; IdmapdSection &gt;</type>
      <name>IdmapdSections</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>ae69e50a1020ab5e05e657a7cb2004f5c</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="file">
    <name>NfsServer.hpp</name>
    <path>/usr/src/packages/BUILD/limal-nfs-server-1.6.1/src/limal/nfs-server/</path>
    <filename>NfsServer_8hpp</filename>
    <includes id="config_8h" name="config.h" local="no" imported="no">limal/nfs-server/config.h</includes>
    <class kind="class">limal::nfs_server::NfsServer</class>
    <namespace>limal::nfs_server</namespace>
  </compound>
  <compound kind="class">
    <name>Comment</name>
    <filename>classComment.html</filename>
  </compound>
  <compound kind="class">
    <name>ExportClients</name>
    <filename>classExportClients.html</filename>
  </compound>
  <compound kind="class">
    <name>ExportEntries</name>
    <filename>classExportEntries.html</filename>
  </compound>
  <compound kind="class">
    <name>ExportOptions</name>
    <filename>classExportOptions.html</filename>
  </compound>
  <compound kind="class">
    <name>IdmapdEntries</name>
    <filename>classIdmapdEntries.html</filename>
  </compound>
  <compound kind="class">
    <name>IdmapdSections</name>
    <filename>classIdmapdSections.html</filename>
  </compound>
  <compound kind="namespace">
    <name>limal::nfs_server</name>
    <filename>namespacelimal_1_1nfs__server.html</filename>
    <class kind="class">limal::nfs_server::KNfsExports</class>
    <class kind="class">limal::nfs_server::KNfsIdmapdConf</class>
    <class kind="class">limal::nfs_server::KNfsServer</class>
    <class kind="class">limal::nfs_server::ExportOption</class>
    <class kind="class">limal::nfs_server::ExportClient</class>
    <class kind="class">limal::nfs_server::ExportEntry</class>
    <class kind="class">limal::nfs_server::Exports</class>
    <class kind="class">limal::nfs_server::IdmapdEntry</class>
    <class kind="class">limal::nfs_server::IdmapdSection</class>
    <class kind="class">limal::nfs_server::IdmapdConf</class>
    <class kind="class">limal::nfs_server::NfsServer</class>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; ExportOption &gt;</type>
      <name>ExportOptions</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>ad11f2320e03cd093091e887bbc02a147</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; ExportClient &gt;</type>
      <name>ExportClients</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a81e60118a0e48dde994b495f6ed71f9b</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>ExportComment</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a4a51cbc525e7119dd07e49e32bb7aa60</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; ExportEntry &gt;</type>
      <name>ExportEntries</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a1efc822e670a38676195076006a2b069</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>ExportPaths</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a394fa8fcf2692b0efadd396afae7518d</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; IdmapdEntry &gt;</type>
      <name>IdmapdEntries</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>a975d996ca867be65e7adcae572911396</anchor>
      <arglist></arglist>
    </member>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::List&lt; IdmapdSection &gt;</type>
      <name>IdmapdSections</name>
      <anchorfile>namespacelimal_1_1nfs__server.html</anchorfile>
      <anchor>ae69e50a1020ab5e05e657a7cb2004f5c</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::KNfsExports</name>
    <filename>classlimal_1_1nfs__server_1_1KNfsExports.html</filename>
    <base>limal::nfs_server::Exports</base>
    <member kind="function">
      <type></type>
      <name>KNfsExports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>afcbd081ab3772eaee53ee0c40db8fbe7</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KNfsExports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a9bd1ea0500fd0bf88ab764d91bdd5e80</anchor>
      <arglist>(const Exports &amp;exports)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KNfsExports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a1bfa2082a63d95cb28adfc4dd67c7c6b</anchor>
      <arglist>(const ExportEntries &amp;entries)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KNfsExports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>ae591398234c68dc530dfb2df80c2de63</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>validExportOptions</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>ab3914e4cd6cbabe328f567b47e34e501</anchor>
      <arglist>(const ExportOptions &amp;options) const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>validExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a5a8c5608642a40a02923fe859bc36fc2</anchor>
      <arglist>(const ExportClient &amp;client) const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>validExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>aaabd42a4a1bf43a8826ee83d7b147dab</anchor>
      <arglist>(const ExportEntry &amp;entry) const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>verifyExportOptions</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a70b5d6c08ea340513011893ffbde7291</anchor>
      <arglist>(const ExportOptions &amp;options) const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>verifyExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a4417105c1a6847bf77dfc40a43418330</anchor>
      <arglist>(const ExportClient &amp;client) const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>verifyExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>aeab7a36e625abeef6f553a2d110147e9</anchor>
      <arglist>(const ExportEntry &amp;entry) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>load</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a30b207836c63193d7f95532ee28b8f86</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;exportsFile)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>save</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a1e6b0ed936f38d394770d6bab85838f7</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;exportsFile, const BLOCXX_NAMESPACE::String &amp;backupSuffix)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static Exports</type>
      <name>parseExportsFile</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a2b9db91aa8a853c0c19d107a913fe56e</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;exportsFile)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static ExportEntry</type>
      <name>parseExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a107e85af2cd6dfff245e29841625c099</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;exportsLine)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>writeExportsFile</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>ab553cb2ab978bf70a37cf59c7bf6613c</anchor>
      <arglist>(const Exports &amp;exports, const BLOCXX_NAMESPACE::String &amp;exportsFile, const BLOCXX_NAMESPACE::String &amp;backupSuffix)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static BLOCXX_NAMESPACE::String</type>
      <name>decodeSubStr</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a6628e552337908b51a8cb895b581b708</anchor>
      <arglist>(BLOCXX_NAMESPACE::String &amp;str, const BLOCXX_NAMESPACE::String &amp;stopAt)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static BLOCXX_NAMESPACE::String</type>
      <name>encodeString</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>a2f16f13e42c5e08b7ea96498e4b5917a</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;str, bool exceptSpaces=false)</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>KNfsExportRules *</type>
      <name>rules</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>ac5e3b779b1869cad63f7a08696bd98f4</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>bool</type>
      <name>dirty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsExports.html</anchorfile>
      <anchor>af43a42b5ad6993b970ba5f8b19bb4c49</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::KNfsIdmapdConf</name>
    <filename>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</filename>
    <base>limal::nfs_server::IdmapdConf</base>
    <member kind="function">
      <type></type>
      <name>KNfsIdmapdConf</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a7e5484d4a1467069e4506315519486ed</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>KNfsIdmapdConf</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a9999c748e99d85351dc88ab162fd3168</anchor>
      <arglist>(const IdmapdConf &amp;conf)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KNfsIdmapdConf</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a6abaab149e9c571821a4bc8000a21033</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>validIdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a5080c135aeca218a76c3bdce106fddf3</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name, const BLOCXX_NAMESPACE::String &amp;value) const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>verifyIdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a8e21b074544e8250d337282426dab8bc</anchor>
      <arglist>(const IdmapdEntry &amp;entry) const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>verifyIdmapdSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a5d76c2660fb039dc460479457dd81f18</anchor>
      <arglist>(const IdmapdSection &amp;section) const </arglist>
    </member>
    <member kind="function">
      <type>const BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>verifyConf</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>affc9109764c61f83211a0d88aeace85b</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>load</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a73c3553c9a77ca30c2a94859fe3855e3</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;filename)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>save</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>af066348b19229aa439fe3cf53d0d9668</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;idmapdFile, const BLOCXX_NAMESPACE::String &amp;backupSuffix)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static IdmapdConf</type>
      <name>parseIdmapdConfFile</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>ade6a92963c4d6eea859a983729c63b50</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;idmapdFile)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static IdmapdEntry</type>
      <name>parseIdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a296bfba8842d236724b8035167ce4886</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;entry)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static void</type>
      <name>writeIdmapdConfFile</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>abc0adfcc161dfb4df16cd8d2b282b15e</anchor>
      <arglist>(const IdmapdConf &amp;idmapdConf, const BLOCXX_NAMESPACE::String &amp;idmapdFile, const BLOCXX_NAMESPACE::String &amp;backupSuffix)</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>KNfsIdmapdRules *</type>
      <name>rules</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a97dbce17c5a3d6b923176cffa1c37612</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>bool</type>
      <name>dirty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsIdmapdConf.html</anchorfile>
      <anchor>a054ba2a8e75a626064d8a61c291dad8a</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::KNfsServer</name>
    <filename>classlimal_1_1nfs__server_1_1KNfsServer.html</filename>
    <base>limal::nfs_server::NfsServer</base>
    <member kind="function">
      <type></type>
      <name>KNfsServer</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsServer.html</anchorfile>
      <anchor>a7f4895b1a9af1ad8da1e5892b4abb667</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~KNfsServer</name>
      <anchorfile>classlimal_1_1nfs__server_1_1KNfsServer.html</anchorfile>
      <anchor>a8b920677bb51e48c87f9bbaa7ac984d9</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::ExportOption</name>
    <filename>classlimal_1_1nfs__server_1_1ExportOption.html</filename>
    <member kind="function">
      <type></type>
      <name>ExportOption</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a169f2381295754587adfcc6d35bd792a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportOption</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>ad0e51b5d7d4972e9af983daf54707ea1</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name, const BLOCXX_NAMESPACE::String &amp;value)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportOption</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a2886cb73ad22a599cecd8190a4c1e955</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;option)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportOption</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>ae254daa596be261f502184c7ca245b43</anchor>
      <arglist>(const ExportOption &amp;option)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ExportOption</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a3a834aa4a159ec977860ffc6f299ef7a</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>empty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>ac03ea4f83f8a996becda5fb8416f36b4</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>toString</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a57310c074e9dcd7721fa7f61d3edaaee</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getName</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a9e2e5f19c1b2e400303df6761eb3cfcf</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getValue</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a74bd6d68cb3c04583a8ca001d1d184a0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setName</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a4f03dbf0b24ddbbb99954bca898ea905</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setValue</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>abc49768c6ba6aee5705706f2f2cab385</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;value)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setOption</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a3b935200227ed4ac5847d60c3dfb6763</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;option)</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>m_name</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>acfb2373b66ebcd8710646e0992990fbd</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>m_value</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a3e6e2ba650746c307734fe43db4b4b1c</anchor>
      <arglist></arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator==</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>abc8cda6ce784508c38ca042c66cc984d</anchor>
      <arglist>(const ExportOption &amp;o1, const ExportOption &amp;o2)</arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator&lt;</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportOption.html</anchorfile>
      <anchor>a6e0ce0d409f38d19792b88eb0ed0232b</anchor>
      <arglist>(const ExportOption &amp;o1, const ExportOption &amp;o2)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::ExportClient</name>
    <filename>classlimal_1_1nfs__server_1_1ExportClient.html</filename>
    <member kind="function">
      <type></type>
      <name>ExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a90f306161a0effb2dce4c2814a02a2ba</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a8a2a09a5a4d6534c90e978a562da1c35</anchor>
      <arglist>(const ExportClient &amp;client)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>abe626077f5f4132ca40e88266339c915</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;client, const ExportOptions &amp;options)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a893ea956caca1f12c60cb113c81b808f</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;client, const BLOCXX_NAMESPACE::String &amp;options)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>af21d785d58981a4dd1bace61a154c905</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;clientAndOpts)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ExportClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>aaaf8c418f0b1a7c5cd33ffb7985b889c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>empty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a90ba8da0f4e34afa5402da32430b4e40</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>toString</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a79840d33467d573f711af23ae0494ec0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a2e114a93442e0cc5f1b5cbc2345dd9d0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ExportOptions</type>
      <name>getOptions</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>ae9748e5c15fa7e9b343136748bb14331</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getOptionsString</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>ade550b2deec11f29408c1f60847ee94e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a910909f9e474c91396c006151e7b466d</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;client)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setOptions</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>aa0741784921a85fd0d6d51730286ce4f</anchor>
      <arglist>(const ExportOptions &amp;options)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setOptions</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>aef6f08d919fcf5e250c37f920b471664</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;options)</arglist>
    </member>
    <member kind="function" static="yes">
      <type>static ExportOptions</type>
      <name>parseOptions</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>afc163a807ef98d1cb1f17c8d5d13bf6c</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;options)</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>m_client</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a57bf31b9b9f438c05b738c87a2a51b89</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>ExportOptions</type>
      <name>m_options</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a32aceb755e269d2a785c055d2f67d035</anchor>
      <arglist></arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator==</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a626c1f47369084ffc9c7cbbb92db66e8</anchor>
      <arglist>(const ExportClient &amp;c1, const ExportClient &amp;c2)</arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator&lt;</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportClient.html</anchorfile>
      <anchor>a60699671ee11abb95eb40a3331f86c36</anchor>
      <arglist>(const ExportClient &amp;c1, const ExportClient &amp;c2)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::ExportEntry</name>
    <filename>classlimal_1_1nfs__server_1_1ExportEntry.html</filename>
    <member kind="function">
      <type></type>
      <name>ExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a2df503dfe5e34cecb5f36bf09dfaf769</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a41cf1659a3166f755f992707d353b78e</anchor>
      <arglist>(const ExportEntry &amp;entry)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a5aac4caf97be10292f9e375506451c5f</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;path, const ExportClients &amp;clients)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>ExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a9927b08df50facf1c505708a7436d6b9</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;path, const ExportClients &amp;clients, const ExportComment &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~ExportEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>ae111bb2d2ea0b5cd4952cfc822ac0da0</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>empty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>af6d30e081fe37e1311864f59de32e9f5</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>toString</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a85d2cf4b605b48061aef0992ec7c042c</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::StringArray</type>
      <name>toStringArray</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>af8f414575ee1131498a23310f971b9b0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getPath</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a8c69556f208fda8b01c4531f700398ae</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ExportClients</type>
      <name>getClients</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>ae42651bd1c4764a0e13a135c9cf5c59e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ExportComment</type>
      <name>getComment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a4825c8947a0811560308da01ff9b751d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setPath</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>aeccdf1aa6a77ee1548d0fda6a4514675</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;path)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setClients</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>ad8b114ac4f63c2da6c9a1fe9ae3d3452</anchor>
      <arglist>(const ExportClients &amp;clients)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setComment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>ac464fe11f7ed1aae3256cf8110a32266</anchor>
      <arglist>(const ExportComment &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>addClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a22c824ae69d223a0fc11dd73ed9ce47a</anchor>
      <arglist>(const ExportClient &amp;client)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>removeClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>ad13994a556bd2d39c5ac4d99b98582dc</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;cname)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>removeClient</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a7819538198b8bea0d5f6716999d7c2d8</anchor>
      <arglist>(const ExportClient &amp;client)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>removeClients</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>aa38cd244b2519794dc21cabb6f9bf0e5</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>m_path</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a2d8b33807151b76f28c6826a198aa9f2</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>ExportClients</type>
      <name>m_clients</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a3458137867981caeda4bc57f34819bd0</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>ExportComment</type>
      <name>m_comment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>ad7b9cba742e467063b591861ebe7add3</anchor>
      <arglist></arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator==</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>a944b79921b57c19c957c9d3d0f2a7250</anchor>
      <arglist>(const ExportEntry &amp;e1, const ExportEntry &amp;e2)</arglist>
    </member>
    <member kind="friend">
      <type>friend bool</type>
      <name>operator&lt;</name>
      <anchorfile>classlimal_1_1nfs__server_1_1ExportEntry.html</anchorfile>
      <anchor>ad918f99f5196beb892e3c38e0727f504</anchor>
      <arglist>(const ExportEntry &amp;e1, const ExportEntry &amp;e2)</arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::Exports</name>
    <filename>classlimal_1_1nfs__server_1_1Exports.html</filename>
    <member kind="enumeration">
      <name>CommentType</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a0b427454fde452a1e8d60feb68debfdf</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>E_LEADING</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a0b427454fde452a1e8d60feb68debfdfa1ad1ba270e4d35414d852e7e5ebf0693</anchor>
      <arglist></arglist>
    </member>
    <member kind="enumvalue">
      <name>E_TRAILING</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a0b427454fde452a1e8d60feb68debfdfa2cef1d20e5b8d571ccbfcdc19a4cb26c</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Exports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>ab25508a07bf708c4f0866cba24110766</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Exports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>aea08ec2480bf074d5e3e0fe421dd7ff7</anchor>
      <arglist>(const Exports &amp;exports)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>Exports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>ab71f981a359df44ec62dbc7d73bfb06e</anchor>
      <arglist>(const ExportEntries &amp;entries)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~Exports</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>affe5ca583913866a1ab5d91479cf998e</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>ExportPaths</type>
      <name>getPaths</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a4e65ae3402564c3478db1c6110175365</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ExportClients</type>
      <name>getClients</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>ac4053f24d32635757fba204b115aa1bf</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;path) const </arglist>
    </member>
    <member kind="function">
      <type>ExportEntries</type>
      <name>getEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>ab2a8fca5a24538815f5991836cc45623</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;path) const </arglist>
    </member>
    <member kind="function">
      <type>ExportEntries</type>
      <name>getEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>ae58556bca9fbd5e8514cdffb7ba016d0</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>ExportComment</type>
      <name>getComment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>ab96f6bc8df6a682a1b9fe7682c2a7065</anchor>
      <arglist>(CommentType type) const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>aa5a5c14a9a8a73702806b008bd9da1be</anchor>
      <arglist>(const ExportEntries &amp;entries)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setComment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a9fb03b3de58eaa55c581f7d6f229f8df</anchor>
      <arglist>(const ExportComment &amp;comment, CommentType type)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a7e01642d4dc862c012c6cbc16ce94775</anchor>
      <arglist>(const ExportEntry &amp;entry)</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>ExportEntries</type>
      <name>m_entries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a24e29e79f2917c6143a7ecc020ffe9ea</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>ExportComment</type>
      <name>l_comment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>ae8da50789a7ec5b708815b3b03e96327</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>ExportComment</type>
      <name>t_comment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1Exports.html</anchorfile>
      <anchor>a05d4e554550a367e108fd5fb5900c5ee</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::IdmapdEntry</name>
    <filename>classlimal_1_1nfs__server_1_1IdmapdEntry.html</filename>
    <member kind="function">
      <type></type>
      <name>IdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a651bebceeb05907ceb6d0779cd792936</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a3b0911fabe386ab00f381405413ea9a4</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name, const BLOCXX_NAMESPACE::String &amp;value)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>ab70f450b258f0f8179703acb4b55040a</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;entry)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a68d6430441f0b10a59239951f0161695</anchor>
      <arglist>(const IdmapdEntry &amp;ientry)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~IdmapdEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a27134009028cedc121a77ad1d0cf6c9f</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>empty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a7329c2635a189a45760a80174a27c947</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>toString</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>aef19676c8233fbef6ac8980a1c753cbb</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getName</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a239520ba39e8821c3a5a9750fd67a783</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getValue</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a2aa7914dd7fbf686ac0175cba54e7c19</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>aab3661141163561268e3d057b08c25bf</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a57b3baf77c09742e01cd5676599f8e5b</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;entry)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addComment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a70d8416353593866911fc98c576de095</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasComments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>af8725aff0cd1071e67b99a40331725f7</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>getComments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a1ecccee091676f894547b7b782b6a4ba</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="private">
      <type>void</type>
      <name>setName</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>abe2eb1b91831e9184f91fc08cf4be6d7</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name)</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>m_name</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a9cd2c53ef828f474e2c83f1143357f41</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>m_value</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a592d6b323913897dd60f43f6908de885</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>comments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdEntry.html</anchorfile>
      <anchor>a3db67df0cdfca12593fee39c3087096a</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::IdmapdSection</name>
    <filename>classlimal_1_1nfs__server_1_1IdmapdSection.html</filename>
    <member kind="typedef">
      <type>BLOCXX_NAMESPACE::IntrusiveReference&lt; IdmapdEntry &gt;</type>
      <name>IERef</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a2e958632cc180ab8f4f017b4318de663</anchor>
      <arglist></arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a131a2151fa6fa66f73bd09e6e9b1510c</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a805e0fb699f8b22df0935024715c833c</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>adc3097bfe34790ee414c311b81e472d6</anchor>
      <arglist>(const IdmapdSection &amp;section)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a93bca883377afea9acf09b26f988bab4</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name, const IdmapdEntries &amp;entries)</arglist>
    </member>
    <member kind="function">
      <type>IdmapdSection &amp;</type>
      <name>addEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a1a386998d1c4319e986d11bc10af4a03</anchor>
      <arglist>(const IdmapdEntry &amp;entry)</arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>getName</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a6ffba90ca66adb7a0e5184eae4fe9ace</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>empty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a32e1b529320acde26c78afd7e2debf92</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>getStringEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>aaaa296b8291e3b40196a54749a6ac5c2</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>IdmapdEntry &amp;</type>
      <name>getEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a1bfc2605e582cb589a695b9aef4479d5</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;name)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>afeb54f85812b215110afc9d7ae18fc14</anchor>
      <arglist>(const IdmapdEntry &amp;entry)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setEntryValue</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>afabe635803f0880938664b866599ede7</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;entry, const BLOCXX_NAMESPACE::String &amp;value)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addComment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>abd69905328e6b28702b3dc8b178243ce</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasComments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a0445b03b6c21daf51d1f3b705acd3091</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>ab05fd962784a587f9dd6caea37779603</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;entryName) const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>getComments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>ad8b83983c7d3daee6956949bd14523e2</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::List&lt; IdmapdEntry &gt;</type>
      <name>getEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>abf82f9980fd43df951ef4464d78e9442</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function" protection="private">
      <type>void</type>
      <name>setEntryMap</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a44501f53c3c502aad82eb7c72bb07bf4</anchor>
      <arglist>(const BLOCXX_NAMESPACE::List&lt; IdmapdEntry &gt; &amp;entries)</arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::String</type>
      <name>m_name</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>aec0e542bd53b2ded1a3db6d14cc12332</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>IdmapdEntries</type>
      <name>m_entries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>ae4a288e06c7a7360cb01da32c895a97b</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::Map&lt; BLOCXX_NAMESPACE::String, IdmapdEntry &gt;</type>
      <name>entryMap</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a20c7284951a54a7890a87a8e094ad0ca</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>comments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdSection.html</anchorfile>
      <anchor>a7f94d59511a133541f30faa509e8d76e</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::IdmapdConf</name>
    <filename>classlimal_1_1nfs__server_1_1IdmapdConf.html</filename>
    <member kind="function">
      <type></type>
      <name>IdmapdConf</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>aaecea0fa5db6ca3cd033c4642855c604</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>IdmapdConf</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a44cb16b71d1465b8ad58334ca7a664af</anchor>
      <arglist>(const IdmapdConf &amp;conf)</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~IdmapdConf</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a4970e75f04d296f127910fe7e0281cc3</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::List&lt; IdmapdEntry &gt;</type>
      <name>getEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>ad274e733edf321a991fed186ece0618c</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;sectionName)</arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>getStringEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>ac86306db0495b67fb8e67453f4e9a372</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;sectionName)</arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>getAllStringEntries</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a1d14739170bcc3c95c198918e5f47b2d</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>const IdmapdSection &amp;</type>
      <name>getSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a42ec1f8934154638c2aab2d204261f63</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;sectionName)</arglist>
    </member>
    <member kind="function">
      <type>const BLOCXX_NAMESPACE::String</type>
      <name>getValueFor</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>aba8ce875b36b3f8a5309bb5f5c35e4d2</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;entryName)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>acc5d92172d7e604afa40e6643dfd1cf9</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;secName) const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::List&lt; IdmapdSection &gt;</type>
      <name>getSections</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>aad9b42b99ff0ab46f834707d7c7677cd</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Map&lt; BLOCXX_NAMESPACE::String, IdmapdSection &gt;</type>
      <name>getSectionMap</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a9f5f384f849fbbb1ce0c7ee2c94eff4e</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSectionMap</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>acfee5ec493324f13e45cb4a1924957e8</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setSection</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>ae641ef428076817ae46618fc4c21fd48</anchor>
      <arglist>(const IdmapdSection &amp;section)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>setEntry</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a866f8a99037e57c2f3ed910d8724ace7</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;entryName, const BLOCXX_NAMESPACE::String &amp;value)</arglist>
    </member>
    <member kind="function">
      <type>void</type>
      <name>addComment</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a34a5061c0ea7cb24919336dd0e834026</anchor>
      <arglist>(const BLOCXX_NAMESPACE::String &amp;comment)</arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>hasComments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>ac477e44906922c10bde2c6298b5e5764</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>getComments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>ab163cde46870ba190ac7509cc19f57e6</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="function">
      <type>bool</type>
      <name>empty</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a804c8c5a52485c594770911da5ee93df</anchor>
      <arglist>() const </arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::Map&lt; BLOCXX_NAMESPACE::String, IdmapdSection &gt;</type>
      <name>sectionMap</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a8f193bf55c5c0c2b280589c6a758b5dc</anchor>
      <arglist></arglist>
    </member>
    <member kind="variable" protection="private">
      <type>BLOCXX_NAMESPACE::Array&lt; BLOCXX_NAMESPACE::String &gt;</type>
      <name>comments</name>
      <anchorfile>classlimal_1_1nfs__server_1_1IdmapdConf.html</anchorfile>
      <anchor>a5ca742cce7ed1d04b0f731328928ef91</anchor>
      <arglist></arglist>
    </member>
  </compound>
  <compound kind="class">
    <name>limal::nfs_server::NfsServer</name>
    <filename>classlimal_1_1nfs__server_1_1NfsServer.html</filename>
    <member kind="function">
      <type></type>
      <name>NfsServer</name>
      <anchorfile>classlimal_1_1nfs__server_1_1NfsServer.html</anchorfile>
      <anchor>a8c5c882536000e1851a1c873aa46b811</anchor>
      <arglist>()</arglist>
    </member>
    <member kind="function">
      <type></type>
      <name>~NfsServer</name>
      <anchorfile>classlimal_1_1nfs__server_1_1NfsServer.html</anchorfile>
      <anchor>a4f30b55efff24919ed94baea20a9f5b7</anchor>
      <arglist>()</arglist>
    </member>
  </compound>
</tagfile>
